{
  "couchDb": {
    "dbs": {
      "changes": "redmine_changes",
      "userMetaInfo": "user_meta_info",
      "eccmDailyReports": "eccm_daily_reports",
      "eccmDailyReportsUserComments": "eccm_daily_reports_user_comments"
    }  
  },
  "telegramBotToken": "....", // <- TODO: Указать token от бота telegram
  "personalMessageTemplate": "{{{issue_url}}} {{{sender_name}}}:\n\n{{{message}}}",
  "periodValidityNotification": 43200000, // 12h
  "tagManager": {
    "updateInterval": 15000,
    "updateItemsLimit": 3,
    "tagsCustomFieldName": "Tags"
  }
}